using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace MVC.Controllers
{
    public class Demo_3Controller : Controller
    {
        //
        // GET: /Demo_3/

        public ActionResult Editor()
        {
            return View();
        }
    }
}
